/*-----------------------------------------------------------------------------------
iPhone
-----------------------------------------------------------------------------------*/



@media only screen and (max-width:750px) {
	
		/* Header */
		
		header nav ul li, .menu-singleport-menu-container ul li, .menu-subnav ul li {padding:4px 0;}
		header nav ul li span.sep1 {display:none;}
		header nav ul li a {margin:0 4px;padding:0;}
		header nav {font-size:9px;letter-spacing:0;padding:5px 0 7px;}
		
		header{}
		header .logo h1{text-align:center;margin:0 auto;}
		header nav{width:100%;text-align:center}
		.sf-arrows .sf-with-ul:after{display:none}

		/* Sidebar */
		#sidebar{width:100%;margin-top:60px}
		.tj_flickr_widget .flickrwidget .flickrwidget-inner,.tj_recent_portfolios_widget{margin-right:0}

		/* Footer */
		.footer-inner{width:300px}

		/* Footer - Left / Right */
		.footer-left,.footer-right{width:100%;text-align:center;float:none;clear:both}

		/* Footer - Menu */
		#footer nav{float:none}
		#footer nav ul li{float:none;display:inline-block;margin:0 16px 16px;}
		#footer nav ul li a{margin: 2px 0 12px;padding-bottom: 9px;}
		.footer-copyright {margin-top: 5px;}

		/* Reset Containers */
		#content{padding:0;}
		#primary{width:300px;border:none}

		/* Reset Seperator */
		.seperator{width:220px}
		
		
		/*Homepage mid content*/
		.home-message-alt {padding: 0 20px 30px;width: auto;}
		
	
		/* Homepage Template - Welcome Message */	
		.fullwidth{min-height:auto!important}
		.home-message{width:280px}



		/* Homepage Template - Projects */	
		#sort-by ul li {display:block;margin: 9px 0;}
		.home-projects h3.widget-title {line-height:28px;margin-top:3px;}	
		.home-caption{width:auto;}
		.home-projects{width:300px;padding-left:0px}
		.home-projects article{clear:both}
		.home-projects .mosaic-block{float:left;position:relative;overflow:hidden;}
		.home-projects .mosaic-backdrop{display:none;position:absolute;top:0;height:100%;width:100%}
		.home-projects .mosaic-overlay{display:none;z-index:5;position:absolute;width:100%;height:100%;text-decoration:none;border:none}
		.home-projects .details{text-align:center}
		

		/* Homepage Template - Featured Pages */
		.home-posts{width: 90%;padding: 0 20px;}
		.home-posts article:nth-of-type(2) {margin: 20px auto;border-top: solid 1px #c4cbb9;padding: 20px 0;border-bottom: solid 1px #c4cbb9;}
		.home-posts-fullwidth article:nth-of-type(2) .entry-content p {border-left:none;border-right:none;}
		.home-posts article{width: auto;margin: 0 auto;float: none;}
		.home-posts .entry-content {width:auto;text-align:center; border: 0;min-height: 0;}
		.home-posts .entry-content p {width:auto;}
		
		/*Testimonial*/
		.page-template-template-home-php .testimonial {padding:0 20px;}


		/* Blog Posts */

		.blog #content,
		.single #content,
		.blog #primary,
		.single #primary  {
			width: 280px;
			margin-right: auto;
			margin-right: auto;
		}

		article.post,
		.post .entry-content,
		.commentlist {
			width: 100%;
		}

		.format-video div.jp-interface,
		.format-audio div.jp-interface {
			width: 87%;
		}

		.format-video .jp-jplayer, 
		.format-audio .jp-jplayer {
			min-height: auto;
		}

		.jp-progress {width: 46%;}


		/* Comments */
	
		.commentlist .depth-1,
		.commentlist .depth-2,
		.commentlist .depth-3,
		.commentlist .depth-4,
		.commentlist .depth-5,
		.commentlist .depth-6,
		.commentlist .depth-7 {
			margin-left: 0;
			width: 280px;
		}

		img.avatar {display: none;}

		#respond form {width: 280px; margin: 0 auto;}

		#respond input[type="text"],
		#respond input[type="email"],
		#respond input[type="url"],
		#respond textarea {
			width: 87%;
		}


		/* Page */
		.page #content,
		.single #content,
		.page #primary,
		.single #primary,
		.archive #content,
		.search #content
		{
			width: 100%;
			margin-right: auto;
			margin-right: auto;
		}
		.single-portfolio #content {width:auto;}
		
		/*search*/
		.page-template-searchpage-php #content {width:auto;}

		#primary article.page {
			margin-bottom: 0;
			padding-bottom: 0;
		}

		/* Page - Contact */
		#contact {max-width: 93%;margin-bottom: 0;}


		/* Page - Full Width */
		.page-template-template-full-width-php #primary {width: 300px;}

		/* Portfolio / Portfolio Taxonomy */
		.page-template-template-portfolio-paginated-php #content,
		.tax-portfolio-type #content,
		.tax-portfolio-tag #content
		{
			width: 280px;	
			padding-left: 0;
			}

		.tj_portfolio_welcome,
		.portfolio-taxonomy-term {
			max-width: 300px;
		}

		.portfolio-paginated,
		.portfolio-taxonomy-term {
			max-width: 300px;
		}

		.portfolio-paginated article,
		.portfolio-taxonomy article {
		}

		.portfolio-paginated .mosaic-block,
		.portfolio-taxonomy .mosaic-block,
		.home-projects .mosaic-block
		{
			float: left;
			position: relative;
			overflow: hidden;
			width: 280px;
			height: 280px;
		}

		.portfolio-paginated .mosaic-backdrop
		.portfolio-taxonomy .mosaic-backdrop {
			display: none;
			position: absolute;
			top: 0;
			height: 100%;
			width: 100%;
		}
	
		.portfolio-paginated .mosaic-overlay,
		.portfolio-taxonomy .mosaic-overlay {
			display: none;
			z-index: 5;
			position: absolute;
			width: 100%;
			height: 100%;
			text-decoration: none;
			border: none;
		}

		.portfolio-paginated .details,
		.portfolio-taxonomy .details {

		}

		.portfolio-paginated .fade .mosaic-overlay, 
		.portfolio-taxonomy .fade .mosaic-overlay,
		.home-projects .fade .mosaic-overlay
		{
			width: 260px;
			height: 260px;
		}
		
		.home-projects .project_sq_rule,
		.portfolio-paginated .project_sq_rule, 
		.portfolio-taxonomy .project_sq_rule 
		{width: 252px;height: 252px;}

		.portfolio-paginated .pagination-default {float: left;margin: 10px 0 40px 0;}

		/* Single Portfolio */
		.single-portfolio #primary {width: auto;}
		.single-portfolio .entry-content {width:100%;padding:0;}
		.tag-wrap {max-width: 100%;margin: 10px 0 6px;border-top: solid 1px #c4cbb9;padding: 12px 0;border-bottom: solid 1px #c4cbb9;}
		.post-meta.pagtag-wrap {margin: 10px 0 26px;}
		.tag-wrap ul.tags li.singleport_tag_title {display:block;margin-bottom: 5px;}
		.pagination-portfolio-right, .pagination-portfolio-left {display:block;text-align:center;margin:0 auto;width: 100%;}
		.pagination-portfolio-right {border-bottom:solid 1px #c4cbb9;padding-bottom: 10px;margin-bottom: 10px;}
		.pagination-portfolio-right a, .pagination-portfolio-left a {display:block;}
		.portfolio .portfolio-media .portfolio-individual-text p em {font-size: 17px;line-height: 21px;-webkit-font-smoothing:subpixel-antialiased;}
		.portfolio .portfolio-media .portfolio-individual-text {margin:10px auto;}
		.single-portfolio .related_post_allwrap .related-post-wrapwrap {padding:5px 5px 17px;}
		#content {margin-bottom:20px;}
		.single-post #content {margin-bottom:60px;} /*news*/
		.tax-portfolio-type #content {padding-bottom:0;}

		/* Single Portfolio - Releated Items */

		.portfolio-related {width: 300px;margin: 40px 0;}

		.portfolio-related-title{width:280px}
		.portfolio-related article{width:280px;height:280px}
		.portfolio-related .mosaic-block{float:left;position:relative;overflow:hidden;width:280px;height:280px}
		.portfolio-related .mosaic-backdrop{display:none;position:absolute;top:0;height:100%;width:100%}
		.portfolio-related .mosaic-overlay{display:none;z-index:5;position:absolute;width:100%;height:100%;text-decoration:none;border:none}
		.portfolio-related .details{margin:50% 0 0;text-align:center}
		.portfolio-related .fade .mosaic-overlay{width:240px;height:240px}


		/*Portfolio Taxonomy*/
		#content .tag_intro {width:280px;}

		/* Flexslider */
		.flexslider {min-height: auto;}
		
		/*About Section Page Childs*/
		.page-child header {padding-bottom:5px;}
		.page-child .menu-subnav {padding-bottom:8px;}
		
		/*Page - Who We Are*/
		.menu-singleport-menu-container, .menu-subnav {font-size: 9px;letter-spacing: 0px;}
		.whoweare_2 .whoweare_2a, .whoweare_2 .whoweare_2b {float:none;width: 100%;}
		.whoweare_2a p:last-child {margin-bottom:0;}
		.whoweare_2 .whoweare_2a p:last-child::after {display:none;}
		#arg-single-page .entry-content .social {margin-top:15px;}
		
		/*Awards/Pub landing*/
		.page-template-template-about-awards-filtered-php #sort-by ul li {display:inline-block;margin: 0 3px;letter-spacing: 0px;}
		
		.ap_title_wrap,
		.blog .ap_title_wrap,
		.search_top
		{max-width:281px; margin: 0 auto;}
		
		.page-template-template-about-awards-filtered-php .ap_title_wrap,
		.page-template-template-about-awards-filtered-php #sort-by,
		.tax-ap-type .ap-taxonomy-term,
		.tax-ap-type .back_link
		{max-width:260px}
		
		/*News (blog)*/
		.blog #sort-by ul li {padding-bottom: 0;}
		.blog #sort-by {margin-bottom: 23px;}
		.ap-single-post-meta > span.sep1 {display:none;}
		.ap-single-post-meta ul {display:block;margin-top: 3px;}
		.ap-single-post-meta ul li {margin:2px 0;}
		
		/*auto height on isotope divs*/
		.search #content .post-match article,
		.blog .post,
		.archive .post,
		.page-template-template-about-awards-filtered-php .type-ap,
		.tax-ap-type .type-ap
		 {height:auto;}
		
		/*search results*/
		.search-results form#searchform input[type="submit"] {padding:0;display:block;margin:11px auto 0; width:100%;}
		.search-results form#searchform input[type="text"] {width:100%;padding:0;text-align:center;}
		.search #content .post-match article {min-width:280px; max-width: 280px; margin: 0 auto; float: none;}
	
	
		/*-----------------------------------------------------------------------------------
		Shortcodes
		-----------------------------------------------------------------------------------*/
	
		.tj-toggle-inner {width: 89.8%!important;margin-top: -1px!important;}
	
}





/*-----------------------------------------------------------------------------------
iPad
-----------------------------------------------------------------------------------*/

@media screen and (min-width:751px) and (max-width:970px) {
	
	/* Header */
	header{}
	header .logo h1{text-align:center;margin:0 auto;}
	header nav{/*width:100%;*/text-align:center}
	header nav, .menu-singleport-menu-container, .menu-subnav {/*margin-top:0px;*/}
	header nav ul ul li{text-align:left}
	
	/*Homepage mid content*/
	.home-message-alt {padding: 0 20px 30px;width: auto;}

	/* Sidebar */
	#sidebar{width:100%}

	/* Footer */
	.footer-inner{}
	#footer nav ul li {width: 112px;letter-spacing: 2px;font-size: 20px;margin: 0 7px;}
	#footer nav ul li a {margin: 6px 0 16px;padding-bottom: 11px;}

	/* Reset Containers */
	#content,
	.page-template-template-portfolio-filtered-php #content
	{width:680px}
	#primary{width:680px;border:none}
	
	/*Search page*/
	.page-template-searchpage-php #content {width:auto;}
	
	/* Homepage Template - Welcome Message */
	.fullwidth {}
	
	.home-message {width: 680px;}
	
	/* Homepage Template - Projects */
	.home-caption {width: 660px;}
	
	.home-projects, 
	.portfolio-paginated .main_projects_wrap
	 {width: 680px;padding: 15px 0 25px 20px;}
	
	.home-projects article {width: 320px;height: 320px;}
	
	.home-projects .mosaic-block{float:left;position:relative;overflow:hidden;width:320px;height:320px}
	.home-projects .mosaic-backdrop{display:none;position:absolute;top:0;height:100%;width:100%}
	.home-projects .mosaic-overlay{display:none;z-index:5;position:absolute;width:100%;height:100%;text-decoration:none;border:none}
	.home-projects .details{text-align:center}

	/* Homepage Template - Featured Pages */
	.home-posts{width:680px;padding-left:20px}
	.home-posts article:nth-of-type(2) {margin: 20px auto;border-top: solid 1px #c4cbb9;padding: 20px 0;border-bottom: solid 1px #c4cbb9;}
	.home-posts-fullwidth article:nth-of-type(2) .entry-content p {border-left:none;border-right:none;}
	.home-posts article{width: 660px;margin: 0 auto;float: none;}
	.home-posts .entry-content {width:auto;text-align:center; border: 0;min-height: 0;}
	.home-posts .entry-content p {width:auto;}
	
	/* Blog Posts */	
	article.post,.post .entry-content,.commentlist{width:100%}
	.bypostauthor{max-width:100%}
	#respond textarea { margin: 0 auto;}
	
	/* Page */
	#primary article.page{max-width:680px;margin-bottom:0;padding-bottom:0}
	
	/* Page - Full Width */
	.page-template-template-full-width-php #primary{width:680px}
	
	
	/* Portfolio / Portfolio Taxonomy */
	
	.portfolio_page_intro {max-width: 662px;}
	
	#content .tag_intro {max-width: 622px;}
	
	.tag-wrap {max-width:450px;} 
	
	.page-template-template-portfolio-paginated-php #content,
	.tax-portfolio-type #content,
	.tax-portfolio-tag #content
	{
		width: 680px;
	}
	
	.tax-portfolio-type #content {padding-left: 20px;}
	
	.tj_portfolio_welcome,
	.portfolio-taxonomy-term {max-width: 660px;}
	
	.portfolio-paginated{width: 680px;padding-left: 20px;}
	
	.portfolio-paginated article,.portfolio-taxonomy article {}
	
	.portfolio-paginated .mosaic-block,.portfolio-taxonomy .mosaic-block {float: left;position: relative;overflow: hidden;}
	
	.portfolio-paginated .mosaic-backdrop.portfolio-taxonomy .mosaic-backdrop {display: none;position: absolute;top: 0;height: 100%;width: 100%;}
		
	.portfolio-paginated .mosaic-overlay,.portfolio-taxonomy .mosaic-overlay {display: none;z-index: 5;position: absolute;width: 100%;height: 100%;text-decoration: none;border: none;}
	
	.portfolio-paginated .details,.portfolio-taxonomy .details {text-align: center;}
	
	.portfolio-paginated .fade .mosaic-overlay, 
	.portfolio-taxonomy .fade .mosaic-overlay {}
	
	/* Single Portfolio */
	
	.single-portfolio #primary {width: 100%;}
	
	/* Single Portfolio - Releated Items */
	
	.single-portfolio .related_post_allwrap .related-post-wrapwrap {height:254px;}

	
	.portfolio-related {width: 680px;}
	
	.portfolio-related article{width:320px;height:320px}
	.portfolio-related .mosaic-block{float:left;position:relative;overflow:hidden;width:320px;height:320px}
	.portfolio-related .mosaic-backdrop{display:none;position:absolute;top:0;height:100%;width:100%}
	.portfolio-related .mosaic-overlay{display:none;z-index:5;position:absolute;width:100%;height:100%;text-decoration:none;border:none}
	.portfolio-related .details{margin:50% 0 0;text-align:center}
	.portfolio-related .fade .mosaic-overlay{width:280px;height:280px}
	
	/*Shortcodes*/
	.tj-toggle-inner {width: 95.5%!important;margin-top: -1px!important;}
	/* Flexslider */
	.flexslider {min-height: auto;}
	
	/*Awards/pub*/
	.ap_title_wrap,
	.page-template-template-about-awards-filtered-php #sort-by,
	.tax-ap-type .ap-taxonomy-term,
	.tax-ap-type .back_link,
	.search_top
	{max-width: 624px;}
	
	
}




/*-----------------------------------------------------------------------------------
iPad
-----------------------------------------------------------------------------------*/

@media screen and (max-width:970px) {

.page-template-template-about-whoweare-php #arg-single-page .entry-content,
.page-template-template-about-people-individual-php .entry-content,
.page-template-template-about-employment-php .inemp_1,
.page-template-template-about-employment-php .entry-content,
.page-template-template-community-php .entry-content,
.page-template-template-contact-php .entry-content,
.page-template-searchpage-php #content
{padding:0 30px;}

.page-template-template-about-people-php .entry-content { padding: 0; }

.about_people_wrap.princp ul li {margin-bottom:10px;}

/*Contact*/
.page-template-template-contact-php .arg_contact_wrap ul li {width: 30%;}

#sort-by.sort-by-filters { float: none; }
#sort-by ul li.market-header { padding-left: 0; }
#sort-by ul li, ul.portfolio-tag-list li { margin-bottom: 10px; }

}

@media screen and (max-width:960px) {
	header nav { width: auto; display: inline-block; margin-top: 20px; padding-bottom: 15px; display:none; }
	/*.logo { display: block; }*/
	/*header .header-login { display: none; }*/
	header .mobile-nav nav ul li.menu-item-1475, header .mobile-nav nav ul li.menu-item-1479, header .mobile-nav nav ul li.menu-item-1472 { display: none; }
	#header { height: auto; }
	header .mobile-nav nav {display: block;}
	header .mobile-nav nav ul li.menu-item-1622 span { display: none; }
	header .header-login { top: 0; margin-top: 15px;}
}

/*-----------------------------------------------------------------------------------
iPhone landscape
-----------------------------------------------------------------------------------*/
@media only screen and (max-width:468px) {
	.home-message-alt h2 {font-size: 20px;line-height: 26px;}
	.single-portfolio #content .entry-content h3 {font-size:30px;line-height:23px;margin-top:18px;}
	.single-portfolio .entry-content .post-meta > .post-meta.metafield {padding-bottom:18px;}
	#content .project_related_wrap h3 {font-size:30px;line-height:23px;}
	
	/*Page - Who We Are, People, Awards/Pub, Internship/Employment */
	.menu-subnav li:last-child {display:block;}
	.menu-subnav li:last-child span.sep1 {display:none;}
	.whoweare_1 p {font-size: 18px;line-height: 26px;}
	
	/*Page - People staff columns*/
	.s_col1, .s_col2, .s_col3 {width: 100%;display: block;}
	
	/*Internship/Emplyment columns*/
	.page-template-template-about-employment-php .entry-content .inemp_2 .inemp_2a,
	.page-template-template-about-employment-php .entry-content .inemp_2 .inemp_2b
	{width:100%;float:none;}
	.page-template-template-about-employment-php .entry-content .inemp_2 .inemp_2b {margin-top:13px;}
	
	/*search*/
	form#searchform input[type="submit"] {padding:0;display:block;margin:11px auto 0; width:100%;}
	form#searchform input[type="text"] {width:100%;padding:0;text-align:center;}
	
	header nav #menu-item-1479 {display:none;}	
	
	.page-template page-template-template-home-php {overflow-x:hidden;}
	
}



/*-----------------------------------------------------------------------------------
660
-----------------------------------------------------------------------------------*/
@media only screen and (max-width:660px) {

/*Internship/Emplyment columns*/
.page-template-template-about-employment-php .inemp_2 .inemp_2a {width:46%;}
.page-template-template-about-employment-php .inemp_2 .inemp_2b {width:50%;}

/*Community*/
.page-template-template-community-php .community_2 .community_2a, .page-template-template-community-php .community_2 .community_2b {width:100%;float:none;}
.page-template-template-community-php .community_2 .community_2a p:last-child::after {display:none;}
.page-template-template-community-php .community_2 .community_2a p:last-child {margin-bottom:0;}
.page-template-template-community-php .community_2 .community_2b p:first-child {margin-top:0;}

/*Contact*/
.page-template-template-contact-php .arg_contact_wrap ul li {width:auto;display:block;margin: 0 auto 20px;border-top: solid 1px #c4cbb9;padding-top: 20px;}
.page-template-template-contact-php .arg_contact_wrap .arg_contact_each li:first-child {border-top:none;padding-top:0;}
.page-template-template-contact-php .contact_conclusion {margin-top:10px;}


	
}
@media only screen and (max-width:400px) {
	.logo { width: 50%; }
}

@media only screen and (max-width:400px) {
	header .whoweare_social_wrap {
		display: none;
	}
}











